.plan2028_box1{float:left; width:100%}
.plan2028_box1 dl{float:left;width:100%;border: 2px solid #b3acac;box-sizing:border-box;padding:0px;margin-bottom: 30px;}
.plan2028_box1 dt{color:#000;height: 65px;line-height: 65px;font-size: 22px;font-weight:500;padding:0 0 0 0px;text-align:center;background: #dddddd;}
.plan2028_box1 dd{padding: 0;word-break:keep-all;text-align: center;line-height:53px; font-size: 18px;}

.plan2028_box2{float:left;width: 100%;background:#3278c6;text-align: center;font-size: 22px;color: #fff;line-height: 43px;font-weight: 500;box-sizing: border-box;padding: 10px 0;}

.plan2028_box3{float:left;width: 100%; border: 2px solid #858585; margin:30px 0; padding:20px 0 0px 30%; font-size:22px}


.planwork_wrap{float: left;width:100%;margin:30px auto;background: url(/pages/eiri/img/sub/planworkbg.jpg) 48% 50px no-repeat;display: block;}
.planwork_wrap .planwork_box1{width:47%; margin-right:2%; float:left}
.planwork_wrap .planwork_box1 h4{width:100%;color: #fff;background-color: #a16a30;text-align:center;line-height: 46px;border-radius: 26px;margin-bottom: 20px;}
.planwork_wrap .planwork_box1  dl{float:left;width:100%;border: 2px solid #a16a30;border-radius:10px;box-sizing:border-box;padding:0px;margin-bottom: 30px;background: #fff;}
.planwork_wrap .planwork_box1  dt{
    color:#fff;
    line-height: 39px;
    font-size: 20px;
    font-weight:500;
    padding:0 0 0 0px;
    text-align:center;
    background: #bb8347;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    }
.planwork_wrap .planwork_box1  dd{padding: 0;word-break:keep-all;text-align: center;height: 45px;padding-top: 15px;}




.planwork_wrap .planwork_box2{width:50%; float:right}
.planwork_wrap .planwork_box2 h4{width:100%;color: #fff;background-color: #c35f3ffa;text-align:center;line-height: 46px;border-radius: 26px;margin-bottom: 20px;}
.planwork_wrap .planwork_box2 ul li ul{border: 2px solid #c06b49;padding-top: 8px;padding-bottom: 5px;margin: 0 0 30px 0px;padding-left: 20px;border-radius: 10px;background: #fff;}

@media screen and (max-width: 690px) {
       .planwork_wrap {
        background: none;}
.planwork_wrap .planwork_box1 { width: 100%; margin-right: 0;}
.planwork_wrap .planwork_box1 dd {
    padding: 0;
    word-break: keep-all;
    text-align: center;
    height: 63px;
    padding-top: 15px;
    font-size: 16px;
    line-height: 18px;
}
.planwork_wrap .planwork_box2 {
    width: 100%;
    float: right;}
}